@media screen and (max-width: 767.78px) {
  .logo img {
    width: 130px;
    height: auto;
  }
  .header1 {
    backdrop-filter: unset;
    padding: 0px 0px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }
  header.sticky .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }

  .navbar-toggler {
    color: #3d6f2a !important;
    border-color: #3d6f2a !important;
  }
  header.sticky .navbar-toggler {
    color: #1a1209 !important;
    border-color: #1a1209 !important;
  }
  .navbar > .container,
  .navbar > .container-fluid,
  .navbar > .container-lg,
  .navbar > .container-md,
  .navbar > .container-sm,
  .navbar > .container-xl,
  .navbar > .container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center !important;
    justify-content: space-between;
  }
  .heroic-banner-area {
    border-radius: 0px;
  }
  .heroic-banner-content h1 {
    font-size: 32px;
    line-height: normal;
  }
  .heroic-subtitle {
    font-size: 20px;
  }
  .heroic-banner-content h4 {
    font-size: 24px;
  }
  .heroic-banner-content {
    padding: 40px 15px;
  }
  .heroic-banner-content {
    border-radius: 0px;
  }
  .wellness-video-banner {
    /* position: relative;
    overflow: hidden;
    min-height: 650px; */
    border-bottom-left-radius: 0px;
  }
  .title {
    font-size: 30px;
    line-height: normal;
  }
  .para {
    font-size: 15px;
  }
  .about-left-content {
    width: 100%;
  }
  .sec-tion {
    padding: 60px 0px 60px 0px;
  }
  .mt-04 {
    margin-top: 20px;
  }
  .mt-02 {
    margin-top: 20px !important;
  }
  .awd-mg {
    width: 250px;
    height: auto;
    margin-top: 40px !important;
    display: block;
    margin: auto;
  }
  .row2 {
    grid-template-columns: 1fr;
    margin-bottom: 40px;
  }
  .about-right-btn {
    display: block;
    margin: auto;
  }
  .wrapper {
    width: 100%;
    margin-top: 60px;
    margin-bottom: 30px;
  }
  .card-img-wrap img {
    width: 90%;
    display: block;
    margin: auto;
  }
  .also-row {
    grid-template-columns: 1fr;
  }
  .ampersand-block {
    display: block;
    margin: auto;
  }
  .form-content1 {
    margin-top: 60px;
    padding: 40px 20px 40px 20px;
  }
  .contact-form-section {
    padding: 0px 0px 60px 0px;
  }
  .testimonial-section {
    padding: 0px 20px 60px 20px;
  }
  .last-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }
  .social-icons.fnt-page {
    justify-content: start;
    margin-top: 20px;
  }
  .footer-section {
    background: #000;
    padding-top: 60px;
    color: #fff;
    font-family: var(--default-font);
  }
  .footer-col h3 {
    margin-bottom: 20px !important;
  }
  .footer-wrapper {
    gap: 25px;
  }
  .contact-col h2 {
    font-size: 30px;
    margin-bottom: 0px !important;
  }
  .contact-col .phone {
    margin-bottom: 0px;
  }
  .copyright {
    margin-top: 20px;
  }
  .social-circle i {
    color: #fff;
    font-size: 20px;
  }
  .social-circle {
    width: 40px;
    height: 40px;
  }
  .footer-col ul li {
    margin-bottom: 6px;
  }
  .footer-col ul li a {
    font-size: 16px;
  }

  /* about page */
  .hero {
    border-radius: 0px;
  }

  .hero-card {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 90%;
    padding: 40px 35px 40px 25px;
    background: rgba(255, 255, 255, 0.55);
    /* background: linear-gradient(to right, rgba(180, 170, 155, 0.72) 0%, rgba(180, 170, 155, 0.45) 40%, rgba(180, 170, 155, 0.1) 100%); */
    border-top-right-radius: 80px;
    backdrop-filter: blur(2px);
  }
  .hero-subtitle {
    font-size: 30px;
  }
  .team-section {
    padding: 40px 0px;
  }
  .team-row {
    margin-bottom: 40px;
  }

  .fle > *:first-child {
    order: 2;
  }

  .fle > *:last-child {
    order: 1;
  }
  .team-row:last-child {
    margin-bottom: 0;
  }
  .story {
    padding: 0px 0px 0px 0px;
  }
  .team-members-section {
    padding: 60px 0px;
  }
  .team-title {
    font-size: 30px;
  }
  .line {
    width: 60px;
  }
  .team-title-wrap {
    gap: 10px;
    margin-bottom: 40px;
  }
  .team-img {
    max-width: 260px;
  }
  .team-grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .awards-section {
    padding: 0px 20px 40px;
  }
  .partner-section {
    padding: 20px 0px 60px 0px;
  }
  .partner-grid {
    grid-template-columns: 1fr 1fr;
  }
  .partner-title {
    margin-bottom: 30px !important;
  }
  section.heroic-banner-area.cta-part {
    border-radius: 0px;
    height: auto;
    padding: 150px 0px 0px 0px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%;
    border-top-left-radius: 0px;
  }

  /* service page */
  .service-layout {
    padding: 60px 0px;
  }
  .service-card {
    grid-template-columns: 1fr;
    gap: 5px;
  }
  .service-content h3 {
    padding-top: 10px;
    margin-bottom: 10px !important;
  }
  .service-content p {
    width: 100%;
  }
  .service-img img {
    width: 80%;
    height: auto;
    object-fit: cover;
    border-radius: 28px;
    margin: auto;
    display: block;
  }
  .custom-btn {
    margin-top: 20px !important;
  }
  .center-card,
  .ampersand {
    grid-column: auto;
    max-width: 100%;
  }
  .service-grid {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  /* contact page */
  .contact-grid {
    margin-top: 30px;
  }
  .hours-list {
    list-style: none;
    padding: 0;
    margin: 30px 0 0px;
  }
  .contact-info {
    display: grid;
    gap: 30px;
  }
  .contact-grid {
    grid-template-columns: 1fr;
    gap: 25px;
  }
  .contact-section {
    padding: 40px 0px 60px 0px;
  }
  .form-content {
    padding: 40px 25px;
    margin-top: 40px;
  }
  .follow {
    padding-top: 60px;
  }
  .social-icons {
    margin-top: 30px;
  }
  .serv-sec {
    padding: 40px 0px;
  }
  .row1 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-content: center;
    gap: 36px;
    margin-bottom: 40px;
  }
  .faq-step-section {
    padding: 0px;
    margin-top: 30px;
  }
  .know-more {
    padding: 0px 0px 0px 0px;
  }
  .section {
    padding: 0px 0px 60px 0px;
  }
  .reward-title {
    font-size: 30px;
  }
  .heroic-banner-content h2 {
    font-size: 30px;
  }
  .faq-step-btn span {
    font-size: 16px;
  }
  .faq-step-item:last-child {
    margin-bottom: 0;
  }
  .reward-icon img {
    width: 80px;
  }
  .section-on {
    padding: 60px 0px;
  }
  .scan-video-section {
    padding: 60px 0px 0px;
  }
  .scan-video {
    margin-top: 40px;
  }
  .faq-cta-section {
    margin-bottom: 40px !important;
  }
  .custom-grid-section {
    grid-template-columns: 1fr;
    gap: 30px;
    margin-top: 20px;
  }
  .custom-grid-section1 {
    margin-top: 20px;
    gap: 40px;
  }
  .custom-grid-section-new {
    gap: 20px;
  }
  .custom-grid-section-lese {
    grid-template-columns: 1fr;
    margin-top: 30px;
    gap: 30px;
  }
  .mt-06 {
    margin-top: 10px;
  }
  .custom-grid-sec {
    grid-template-columns: 1fr;
    margin-top: 40px;
    gap: 40px;
  }
  .mt-05 {
    margin-top: 20px;
  }
  .custom-grid-section-lese1 {
    gap: 40px;
    align-items: center;
    margin-top: 40px;
  }

  .heroic-banner-overlay.bt-r {
    border-radius: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 992px) {
  .logo img {
    width: 130px;
    height: auto;
  }
  .header1 {
    backdrop-filter: unset;
    padding: 0px;
  }
  .navbar > .container,
  .navbar > .container-fluid,
  .navbar > .container-lg,
  .navbar > .container-md,
  .navbar > .container-sm,
  .navbar > .container-xl,
  .navbar > .container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center !important;
    justify-content: space-between;
  }
  .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }
  header.sticky .navbar-light .navbar-nav .nav-link {
    color: var(--primary-color) !important;
  }

  .navbar-toggler {
    color: #3d6f2a !important;
    border-color: #3d6f2a !important;
  }
  header.sticky .navbar-toggler {
    color: #1a1209 !important;
    border-color: #1a1209 !important;
  }
  .title {
    font-size: 40px;
    line-height: normal;
  }
  .para {
    font-size: 16px;
  }
  .about-grid-area {
    grid-template-columns: 2.2fr 1fr;
    gap: 40px;
  }
  .about-left-content {
    width: 100%;
  }
  .heroic-banner-overlay {
    width: 100%;
    /* border-radius: 0; */
  }
  .heroic-banner-grid {
    display: grid;
    grid-template-columns: 5fr 1.15fr;
    align-items: stretch;
  }
  .heroic-banner-content {
    padding: 50px 55px;
  }

  .heroic-banner-content h1 {
    font-size: 35px;
  }

  .heroic-subtitle {
    font-size: 20px;
  }

  .heroic-banner-content h4 {
    font-size: 28px;
  }

  .heroic-banner-action {
    justify-content: flex-start;
    padding: 25px;
  }
  .row2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 36px;
    margin-bottom: 80px;
  }
  /* 3rd item (& Also + K-Laser block) কে center করো */
  .row2 > *:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
  }
  .also-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    gap: 36px;
  }

  /* 3rd item (& Also + K-Laser block) কে center করো */
  .also-row > *:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
  }
  .card-img-wrap img {
    width: 100%;
  }
  .heroic-banner-overlay {
    border-bottom-left-radius: 164px;
  }
  .bt-r {
    border-bottom-left-radius: 200px;
  }
  .heroic-banner-content {
    padding: 50px 77px;
  }
  .testimonial-section {
    padding: 0px 20px 70px 20px;
  }
  .footer-wrapper {
    flex-direction: unset;
  }
  .form-content1 {
    padding: 100px;
    background: var(--primary-color);
    align-items: center;
  }
  .footer-col ul li {
    margin-bottom: 10px;
  }
  .footer-col ul li a {
    font-size: 16px;
  }

  /* about page */

  .hero-card {
    width: 75%;
    padding: 40px 45px 60px 78px;
  }
  .team-image img {
    height: auto;
  }

  .team-grid {
    grid-template-columns: 1fr 1fr;
    gap: 50px;
  }

  /* service page */

  .service-img img {
    width: 100%;
  }
  .service-grid {
    grid-template-columns: 1fr 1fr;
    gap: 50px;
  }
  .service-card {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  /* .center-card {
    max-width: 100%;
  } */
  .service-img img .center-card {
    width: 45%;
    margin: auto;
    display: block;
  }

  .center-card,
  .ampersand {
    grid-column: 1 / -1;
  }
  .row1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 36px;
    margin-bottom: 40px;
  }
  .faq-cta-section {
    margin-bottom: 100px !important;
  }
  .custom-grid-section-lese {
    grid-template-columns: 1fr;
    margin-top: 30px;
    gap: 30px;
  }
  .custom-grid-sec {
    grid-template-columns: 1fr;
  }
  .custom-grid-section-lese1 {
    gap: 40px;
  }
  .heroic-banner-overlay.bt-r {
    border-bottom-left-radius: 200px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    margin-right: 0.2rem !important;
    margin-left: 0.2rem !important;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 8px 6px;
    font-size: 75% !important;
  }
  .title {
    font-size: 40px;
    line-height: normal;
  }
  .para {
    font-size: 16px;
  }
  .about-grid-area {
    grid-template-columns: 2.2fr 1fr;
    gap: 40px;
  }
  .about-left-content {
    width: 100%;
  }
  .heroic-banner-overlay {
    /* width: 100%; */
    /* border-radius: 0; */
  }
  .heroic-banner-grid {
    display: grid;
    grid-template-columns: 5fr 1.15fr;
    align-items: stretch;
  }
  .heroic-banner-content {
    padding: 50px 55px;
  }

  .heroic-banner-content h1 {
    font-size: 35px;
  }

  .heroic-subtitle {
    font-size: 20px;
  }

  .heroic-banner-content h4 {
    font-size: 28px;
  }

  .heroic-banner-action {
    justify-content: flex-start;
    padding: 25px;
  }
  .row2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 36px;
    margin-bottom: 80px;
  }
  /* 3rd item (& Also + K-Laser block) কে center করো */
  .row2 > *:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
  }
  .also-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    gap: 36px;
  }

  /* 3rd item (& Also + K-Laser block) কে center করো */
  .also-row > *:nth-child(3) {
    grid-column: 1 / -1;
    justify-self: center;
  }
  .card-img-wrap img {
    width: 100%;
  }
  .heroic-banner-overlay {
    border-bottom-left-radius: 164px;
  }
  .bt-r {
    border-bottom-left-radius: 200px;
  }
  .heroic-banner-content {
    padding: 50px 77px;
  }
  .testimonial-section {
    padding: 0px 20px 70px 20px;
  }
  /* .footer-wrapper {
    flex-direction: unset;
  } */
  .form-content1 {
    padding: 100px;
    background: var(--primary-color);
    align-items: center;
  }

  /* service page */
  .row1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 36px;
    margin-bottom: 40px;
  }

  .heroic-banner-overlay.bt-r {
    border-bottom-left-radius: 201px;
  }
}
